function Contact(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/contact.png" alt="Contact icon" />
}

Contact.defaultProps = {
    size: 24
}

export default Contact
